TUGU PRATAMA INDONESIA (TPI) - Bug #996

Report payroll Wage type recap Cost Center
03/21/2022 05:43 PM - fernando sergio rumbayan

Status: Closed Start date: 03/21/2022
Priority: High Due date: 03/21/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mang azid,

Mang report belum keluar Wage type recap Cost Center.
L1 Payroll Process

Payroll Group From:
[1 Payroll Result
To:
[T1 Wage Type Recap Detail Ne Report Result
() Internal Memo Tugu The 'group_by’ parameter is missing 2 value
[T Report Payroll Track Chang
Terima kasih

History

#1 - 03/21/2022 05:45 PM - M Azid Wahyudi
- File clipboard-202203211743-nuctj.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio rumbayan, udah bisa di test ya
PT Asuransi Tugu Pratama Indonesia Thk

Report Rekap Wagetype Periode: January 2016

3505 00000110 3505 PROCUREMENT 00000037 3500 HRD & GA 73507901 490000
DEPARTMENT GROUP
2401 00000057 2401 MARINE 00000024 2400 CLAIM GROUF 107539828 675000
DEPARTMENT
2301 00000054 2301 FACULTATIVE 00000023 2300 REINSURANCE 54858441 425000
DEPARTMENT GROUP
2402 00000058 2402 NON MARINE 00000024 2400 CLAIM GROUP 75498044 550000
DEPARTMENT
3500 00000015 3500 HR & GA Group 00000001 Head Office Head Office 610794347 50000000 455000 620181964
3504 00000109 3504 SERVICES & 00000037 3500 HRD & GA 59122040 415000
FACILITIES GROUP
DEPARTMENT
1204 00000035 1204 ENERGY 00000019 1200 ENERGY 40052430 250000
OTHERS 2 GROUP
DEPARTMENT
makasih
#2 - 03/22/2022 09:58 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
Dear mang azid,
Terimaa kasih yaa mang azidd...
